{
  "verseBefore": "Ji Ê-saai athêêp đnoyq: \\q “Rayah ku Je-sêê hnoq rama vlôh, laa Kơy jah panưk tok xôq dưk xanok kaluh tamooi daak kadrơơy: kaluh tamooi daak kadrơơy hnoq e xuum takôô gamưh aduq Kadraq.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Ji Ê-saai đnooy athêêp đnoyq: \\q “Rayah ku Je-sêê hnoq rama vlôh, laa Kơy jah panưk tok xôq dưk xanok kaluh tamooi daak kadrơơy: kaluh tamooi daak kadrơơy hnoq e xuum takôô gamưh aduq Kadraq.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-11-28T09:50:59.012Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
